
/* HEADER */
.header {
	overflow: hidden;
}

.navbar-fixed, nav {
	height: 90px;
}

nav, nav .nav-wrapper i {
	height: 90px;
    line-height: 90px;
}

ul.social {
	margin-left: 25px;
}

li.icone-menu {
	margin-right: 25px;
}

i.buscar {
	position: absolute;
    right: -10px;
    font-size: 1.3em;
    color: #00bfa5;
}

input[type=search].buscar {
	background: #fff;
    border-radius: 15px;
    height: 35px;
    border: none;
    padding: 0px 10px 0px 10px;
    color: #a9a9a9;
}

.side-nav .logo {
	text-align: center;
	padding-top: 45px;
}

/* CORPO */
.corpo {
	padding-top: 40px;
}


/* SLIDER */
.row.slider {
	height: 450px;
	width: 100%;
	margin: 0px;
}
.row .col.slider {
	padding: 0 .75rem!important;
}
.carousel.carousel-slider {
	height: 510px!important;
}

.carousel-item .itens {
	height: 450px;
    overflow: hidden;
}

.carousel .indicators .indicator-item {
	background-color: #ccc;
	height: 15px;
    width: 15px;
	margin: 4px;
}

.carousel .indicators .indicator-item.active {
	background-color: #00bfa5;
}

.carousel-item .itens .img {
	padding: 0px;
	position: absolute;
	height: 100%;
}

.carousel-item .itens .img img {
	position: relative;
	top: 50%;
	transform: translateY(-50%); 
}

.carousel-item .itens .legenda {
    z-index: 2;
    bottom: 0px;
    height: 130px;
    position: absolute;
	padding: 5px 45px 5px 45px;
}

.carousel-item .itens .esquerda {
	height: 50%;
    margin-bottom: 0.45rem;
    overflow: hidden;
}

.carousel-item .itens .esquerda a {
	height: 100%;
    float: left;
    position: relative;
	text-align: center;
}

.carousel-item .itens .esquerda a img {
	position: relative;
	top: 50%;
	transform: translateY(-50%); 
}

.carousel-item .itens .esquerda .legenda {
    z-index: 2;
    height: 100%;
    position: absolute;
    overflow: hidden;
	text-align: left;
	padding: 0.38rem 1rem
}

.carousel-item img {
	width: 100%;
	z-index: 1;
    position: relative;
}

.carousel-item .legenda h5 {
	font-weight: 900;
	color: #fff;
}

.carousel-item .legenda p {
    color: #fff;
    line-height: 16px;
}

/* NOTÍCIAS */
.noticias h1 {
	font-size: 1.8rem;
    font-weight: 800;
	margin-top: 0px;
	margin-bottom: 0px;
}

.noticias h2 {
	font-size: 0.9em;
    font-weight: 900;
	margin-top: 15px;
	margin-bottom: 5px;
}

.noticias p {
    margin-top: 10px;
    margin-bottom: 10px;
	line-height: 17px;
}

.noticias p.pequena {
	font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}

.noticias img {
	width: 100%;
}

.noticias .barra-noticias {
	border-top: 4px solid #4bc09b;
}

.noticias .s6:nth-child(3), .noticias .s6:nth-child(4) {
	margin-top: 20px;
}

a.noticias, a.noticias:hover, a.noticias:active, a.noticias:link, a.noticias:visited{
	color: #616161;
}

.noticias-sem-foto h4 a {
	color: #FFF;
	font-weight: 900;
}

.titulo-noticia-com-foto a {
	color: #616161;
	font-weight: bold;
	line-height: 25px!important;
}

/* vídeos */
.videos {
	padding: 35px;
}

.videos h1 {
    font-size: 2.5rem;
    font-weight: 700;
	margin-top: 0px;
}

.videos h2 {
	font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
}

.videos h2.pequeno {
	margin: 0px;
    font-size: 1.3rem;
    vertical-align: middle;
    display: table-cell;
    height: 133px;
	font-weight: 100;
}

.videos img {
	width: 100%;
}


.video {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
}

.video .video-image {
    position: relative;
}

.video .video-image img {
    display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}

.video .video-image .video-title {
    color: #fff;
    position: absolute;
    bottom: 25%;
    left: 35%;
    max-width: 100%;
    padding: 8px 8px 8px 23px;
    font-size: 5rem;
    background: #e53935;
    border-radius: 50%;
    height: 120px;
    width: 120px;
    text-align: center;
}

.video .video-title {
    font-size: 24px;
    font-weight: 300;
}

.videos-pequeno {
	margin-bottom: 15px;
}

.videos-pequeno .video-image {
    position: relative;
	overflow: hidden;
	/*min-height: 131px;
    text-align: center !important;
}
.videos-pequeno .video-image img {
	margin: 0 auto;
    height: 131px;
    width: auto;*/
}

.videos-pequeno .video-title {
    color: #fff;
    position: absolute;
    bottom: 35%;
    left: 35%;
    max-width: 100%;
    padding: 8px 5px 5px 12px;
    font-size: 1.6rem;
    background: #e53935;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center;
}

#popup-video {
	overflow: hidden;
}

#popup-video h1 {
	text-align: right;
	position: relative;
	z-index: 9;
	color: #FFF;
	top: -35px;
}

#popup-video h1 i {
	font-size: 2rem;
	cursor: pointer;
}

#popup-video p {
	height:360px; 
	overflow:hidden
}

#popup-video.noPop {
	z-index: 1003!important; 
	display: none!important; 
	opacity: 0!important; 
	transform: scaleX(0.7)!important; 
	top: 4%!important;
}

.videoBottom {
	top: initial!important;
	bottom: 5px!important;
    right: 5px!important;
    left: initial!important;
    width: 350px;
    height: 200px;
    position: fixed;
}

.displayNone {
	display: none!important;
}

/* PROJETOS */
.projetos h1, .projetos h1 a, .projetos h1 a:link {
    font-size: 1.5rem;
    font-weight: 900;
    margin-top: 0px;
	margin-bottom: 12px;
	color: #616161;
}

.projetos h1.titulo, .projetos h1.titulo a:hover, .projetos h1.titulo a:active {
    font-size: 0.8rem;
    font-weight: 900;
    text-align: center;
    padding: 9px;
    margin-bottom: 45px;
    border-bottom: 4px solid #d32f2f;
    color: #d32f2f;
}

.projetos p {
	line-height: 15px;
    font-size: 12px;
    font-weight: bold;
	color: #616161;
}

.projetos img {
	width: 100%;
}

.col-projetos1, .col-projetos2, .col-projetos3 {
	width: 20%;
    margin-right: 6.65%;
	float: left;
}

.col-projetos4 {
	width: 20%;
	float: left;
}

h3.titulo-projetos {
    vertical-align: middle;
    display: table-cell;
    height: 185px;
}

.col-icones {
	width: 22%;
	margin-left: 8.5%;
	float: left;
}

/* ESCOLAS */
.bg-escolas {
	background: url('../img/bg-escolas.jpg') center center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.buscar-escolas h2 {
	font-size: 1rem;
	font-weight: 900;
	color: #FFF;
}



.buscar-escolas input[type=text] {
	background: #fff!important;
    color: #00bfa5!important;
    padding: 0px 10px!important;
	margin: 10px 0 0 0!important;
} 

.buscar-escolas select {
	display: block;
	background: #fff!important;
    color: #00bfa5!important;
    padding: 0px 10px!important;
	margin: 10px 0 0 0!important;
} 
.buscar-escolas button {
	padding: 4px 17px!important;
    margin-top: 10px!important;
    height: initial !important;
}
/* icones home */
.icones-home {
	margin-top: 55px;
    margin-bottom: 55px;
	text-align: center;
}

.icones-home h2 {
	font-size: 1rem;
    font-weight: 900;
}

.icones-home p {
    font-size: 14px;
    line-height: 16px;
}

.icones-home .icone {
    background: #ccc;
    border-radius: 50%;
	margin: 0 auto;
    width: 50%;
	color: #FFF;
	text-align: center;
	padding: 8%
}

.icones-home .icone img {
	width: 100%;
}

/* PUBLICIDADE */
.publicidade {
	margin: 35px 0px;
	text-align: center;
	overflow: hidden;
	max-width: 100%;
}
.publicidade img {
	overflow: hidden;
	max-width: 100%;
}

/* NOTICIA */
.noticia h1.titulo {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 0px;
}

.noticia .infos {
	font-size: 0.9rem;
}
.noticia .infos i {
	font-size: 0.9rem;
    top: 8px;
}

.noticia .conteudo {
	text-align: justify;
}

.noticia .conteudo h1 {
	font-size: 1.92rem;
}


.noticia .conteudo h2 {
	font-size: 1.72rem;
}

.noticia .conteudo h3 {
	font-size: 1.52rem;
}


.noticia .conteudo h4 {
	font-size: 1.22rem;
}
/* 404 */
.nao-encotrado {
	text-align: center;
}
	
.nao-encotrado i {
	font-size: 16rem;
}

.nao-encotrado h1 {
	font-size: 10rem;
    font-weight: 900;
    padding: 0px;
    margin: 0px;
}

.nao-encotrado h2 {
    font-weight: 900;
    padding: 0px;
    margin: 0px;
}

.titulo-lateral {
	/*border-radius: 10px 10px 0px 0px ;*/
	color: #FFF;
	font-size: 1.3rem;
	padding: 5px 15px!important;
}

.no-margim-bot {
	margin-bottom: 0px!important;
}

/* STYLES DO WORDPRESS */
.wp-caption {
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

.wp-caption img {
	display: block;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}

.wp-caption .wp-caption-text {
	padding: 5px 5px;
    border-radius: 0 0 2px 2px;
    margin: 0px;
    font-size: 11px;
}

.aligncenter img {
	display: block;
}


.alignleft {
	float: left;
    margin-right: 15px;
}

.alignright {
	float:right;
    margin-left: 15px;
}

.aligncenter {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.mais-noticias {
	margin-top: 35px!important;
	color: #4bc09b!important;
}

.mais-noticias h1 {
	margin-bottom: initial!important;
	border-bottom: 4px solid #4bc09b!important;
	color: #4bc09b!important;
}

/* FOOTER */
footer p.mensagem {
	line-height: 18px;
    font-size: 14px;
}

footer input[type=text] {
	background: #fff!important;
    color: #a9a9a9!important;
    padding: 0px 10px!important;
	margin: 0 0 0 0!important;
} 

footer textarea {
	background: #fff!important;
    color: #00bfa5!important;
    padding: 0px 10px!important;
	margin: 0 0 0 0!important;
	height: 8rem!important;
}

footer label {
    padding-left: 10px;
    color: #919191!important;
    font-weight: bold;
}

footer label.active {
    color: #FFF!important;
	-webkit-transform: translateY(-22px) scale(1)!important;
    transform: translateY(-22px) scale(1)!important;
    -webkit-transform-origin: 0 0!important;
}

footer .btn.enviar {
	background: initial;
    border: 2px solid #FFF;
    border-radius: 5px;
    box-shadow: initial;
}

footer .btn.enviar:hover {
	background: #fff;
    border: 2px solid #4bc09b;
	color: #4bc09b;
    border-radius: 5px;
    box-shadow: initial;
}

.no-shadow {
	-webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.txt-shadow {
	text-shadow: 1px 1px #000;
    font-weight: 900!important;
}

.opacidade-65 {
	opacity: 0.65;
}

img {
	max-width: 100%;
	height: auto;
}

.g-col {
	padding-bottom: 10px;
}